body {
    /*font-family: 'Open Sans', Helvetica, Arial, sans-serif;*/
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}
.btn, .btn-sm {
    border-radius: 0;
}
.modal-content {
    border-radius: 0;
}
.btn-white {
    border: 1px solid #333;
    background-color: transparent;
    color: #333;
}
.btn-white:hover,
.btn-white:focus {
    border: 1px solid #999;
    background-color: #FDE0C6;
    color: #999;
}
.btn-important {
    border: 1px solid transparent;
    background-color: #b9484a;
    color: #fff;
}
.btn-important:hover,
.btn-important:focus {
    border: 1px solid #b9484a;
    background-color: #fff;
    color: #b9484a;
}
.navbar {
    background-color: transparent;
    border: none;
    border-radius: 0;
}
.breadcrumb {
    background:none;
    padding-left:0;
    padding-right:0;
}
@media (min-width: 992px) {
  .modal-full {
    width: 90%;
  }
}
dl dd {
    margin-bottom: 5px;
}

.dl-horizontal.dl-sm dt {
    width: 90px;
}

.dl-horizontal.dl-sm dd {
    margin-left: 110px;
}

.dl-horizontal.dl-md dt {
    width: 200px;
}

.dl-horizontal.dl-md dd {
    margin-left: 220px;
}
@media (min-width: 992px) {
    .dl-horizontal.dl-lg dt {
        width: 300px;
    }

    .dl-horizontal.dl-lg dd {
        margin-left: 320px;
    }
}

ol.big-numbers {
    color: #b9484a;
    list-style-type: none;
}

ol.big-numbers li {
    position: relative;
    min-height: 80px;
}

ol.big-numbers li p {
    padding-left: 60px;
    color: #333;
}

ol.big-numbers li span {
    font-size: 250%;
    position: absolute;
    top: -10px;
}
.embedWrapper{
    margin-bottom:20px;
}
.embed {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.embed iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.error-text {
    padding: 10px;
    border: 1px solid #b9484a;
    color: #b9484a;
}
.text-important {
    color: #b9484a;
}
.big {
    font-size: 150%;
}
.gray {
    color: #777;
}
.lb-data {
    color:#fff !important;
}
.items>li {
    /*border: 1px solid #ccc;*/
    /*margin-top: 5px;*/
    padding: 5px;
}
.items>li:first-child {
    margin-top: 0;
}
.sources a {
    margin-right: 5px;
}
.internal {
    border-bottom: 1px dotted #337ab7;
}
.margin-bottom-xs {
    margin-bottom: 5px;
}
.margin-bottom-xs {
    margin-bottom: 10px;
}
.margin-bottom-sm {
    margin-bottom: 15px;
}
.margin-bottom-md {
    margin-bottom: 20px;
}
.margin-bottom-lg {
    margin-bottom: 25px;
}
@media screen and (min-width: 992px) {
    .margin-left {
        margin-left: 20px;
    }
}
.content-item {
    margin: 50px 0 50px 0;
}
.test-item {
    margin: 20px 0 40px 0;
}
#wrapper {}

#background {
    padding: 20px 0;
    background: url(../images/layout/background.svg) repeat;
}
section {  }

#content {
    padding: 20px 0 0px 0;
}

.main #content {
    padding-top: 50px;
}

.box {
    display: block;
    width: 100%;
    margin: 5px 0;
    background-color: #fff;
    padding: 20px;
    border: 1px solid #ccc;
}
.box-c {
    padding-bottom: 50px;
}
.box.box-act {
    color: #333;
    padding: 20px;
    cursor: pointer;
    background: rgba(255, 255, 255, .7);
}
.box.box-act:hover,
.box.box-act:active,
.box.box-act:focus {
    color: #333;
    text-decoration: none;
    background-color: #fbffed;
}
.box h2:first-child,
.box h3:first-child {
    margin-top: 0;
}

.box p:last-child {
    margin-bottom: 0;
}

#content .box {
    margin-bottom: 20px;
}

#footer {
    background-color: #fff;
}
#footer {
    padding-top: 10px;
}
#footer .navbar {
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
}
@media screen and (min-width: 992px) {
    #footer .btn {
        margin-top: 10px;
    }

}
@media screen and (max-width: 992px) {
    .nav .btn,
    .nav .btn-sm {
        border: none;
    }
}


.icon {
    display: inline-block;
    width: 225px;
    height: 70px;
    line-height: 70px;
    background: url(../images/layout/sprite.png) no-repeat;
    background-position: -603px 0;
    text-indent: -9999px;
    overflow: hidden;
}
.logo {
    width: 200px;
    height: 67px;
    line-height: 67px;
    background-position: 0 0;
    text-indent: -9999px;
    overflow: hidden;
}
.big-icon {
    font-size: 50px;
    color: #fff;
}
.icon.svg {
    background: none;
    text-indent: 0;
    overflow: hidden;
}
.logo.svg svg {
    color: #fff;
}
.icon.erasmus {
    width: 150px;
    height: 33px;
    line-height: 33px;
    background-position: 0 -70px;
    color: #fff;
}


h1 {
    color: #b9484a;
    font-size: 28px;
    line-height: 1em;
    margin:0;
    padding:0;
    padding-top: 10px;
    padding-bottom: 10px;

}
.important {
    color: #b9484a !important;
}
.box-act h2 {
    font-size: 18px;
    line-height: 1em;
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
    h1 {
        font-size:36px;
    }
    .box-act h2 {
        font-size: 20px;
    }
}
@media screen and (min-width: 1200px) {
    h1 {
        font-size: 42px;
    }
    .box-act h2 {
        font-size: 24px;
    }
}

.social,.copyright {
    text-align: center;
}
@media screen and (min-width: 768px) {
    .social,.copyright {
        text-align: right;
    }
}

.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
    background-color: #fff;
}
.bs-callout:first-child {
    margin-top:0;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-success {
    border-left-color: #5cb85c;
}
.bs-callout-success h4 {
    color: #5cb85c;
}
.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-info {
    border-left-color: #5bc0de;
}
.bs-callout-info h4 {
    color: #5bc0de;
}

@media screen and (min-width: 992px) {
    .bs-callout-right {
        width: 50%;
        float: right;
        margin: 20px 0 20px 20px;
    }
    .bs-callout-left {
        width: 50%;
        float: left;
        margin: 20px 20px 20px 0;
    }
}

svg { height: 100%; width: 100%; }
.canvasWrapper {
    margin:20px 0;
}
.canvasWrapper p {
    text-align:center;
    margin-top:10px;
}
.canvas-responsive {
    height: 100%;
    width: 100%;
}

.cards .card {
    /*display: block;*/
    padding: 20px;
}

.cards .card > a {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    padding: 5px;
}

.cards .card a:hover {
    background-color: #fdf1d7;
    text-decoration: none;
}

.cards .card img {
    margin: 0 auto 20px auto;
}
.cards .card-title,
.cards .card-text,
.cards .card-label {
    display: block;
}
.cards .card-label {
    float:right;
    font-size:12px;
    margin-bottom:10px;
}
.cards .card-title {
    font-size: 24px;
    line-height: 1em;
    margin-top: 10px;
    margin-bottom: 10px;
}
.cards .card-button {
    margin-left: 20px;
    margin-bottom: 20px;
}
@media screen and (min-width: 1200px) {
    .cards .card-title {
        font-size: 35px;
    }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
    .cards .card-title {
        font-size: 26px;
    }
}
.cards .card.card-bordered {
    border: 1px dashed #ccc;
    position: relative;
}

.flip-wrap .card {
    padding: 0;
}

.flip-wrap {
    -webkit-perspective: 800;
    position: relative;
}

.flip-wrap .flip-card.flipped {
    -webkit-transform: rotatex(-180deg);
}

.flip-wrap .flip-card {
    position: relative;
    width: 100%;
    height: 300px;
    -webkit-transform-style: preserve-3d;
    -webkit-transition: 0.5s;
}
.flip-wrap .flip-card .flip-front h5 {
    font-size: 150%;
    color: #fff;
    margin-left: 20px;
    margin-right: 20px;
}
.flip-wrap .flip-card .flip-front,
.flip-wrap .flip-card .flip-back {
    padding: 20px;
    width: 100%;
    height: 100%;
    position: absolute;
    -webkit-backface-visibility: hidden;
    z-index: 2;
}

.flip-wrap .flip-card .flip-front {
    background-color: #ca7371;
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    resize: vertical;
}

.flip-wrap .flip-card .flip-back {
    background-color: #eee;
    overflow-y:scroll;
    -webkit-transform: rotatex(-180deg);
}

.flip-card {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    cursor: pointer;
}
.flip-wrap .flip-card .flip-front h3 {
    /*position:absolute;*/
    /*top: 100px;*/
}




.lesson-progress-indicators {
    text-align: center;
    margin: 25px auto;
}
.lesson-progress-indicators ol {
    list-style: none;
    text-align: center;
    padding: 0;
}
.lesson-progress-indicators ol li {
    display: inline-block;
    position: relative;
    padding: 0;
    width: 12px;
    height: 12px;
    border-radius: 12px;
    margin: 3px;
    border: 1px solid #ccc;
    background-color: #fff7d8;
}
.lesson-progress-indicators ol li.disabled {
    border: 1px solid #dddddd;
    background-color: #fff;
}
.lesson-progress-indicators ol li a {
    display: block;
    text-indent: -9999px;
    overflow: hidden;
    width: 100%;
    height: 100%;

}
.lesson-progress-indicators ol li.disabled a {
    cursor: default;
}
.lesson-progress-indicators ol li.done {
    background-color: #edf6ea;
    border-color: #bde9d1;
}
.lesson-progress-indicators ol li.active {
    background-color: #ff7364;
    border-color: #ff7364;
}



.opt-list label {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    /*text-align: center;*/
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    /*white-space: nowrap;*/
    padding: 12px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.opt-list label:focus,
.opt-list label:active:focus,
.opt-list label.active:focus,
.opt-list label.focus,
.opt-list label:active.focus,
.opt-list label.active.focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
.opt-item {
    margin-bottom:2px;
}
.opt-item label {
    display: block;
    width: 100%;
    background-color: #eee;
}
.opt-item input:checked + label {
    color: #000;
    border: 1px solid transparent;
    background-color: #fffae1;
}
.opt-item input:checked + label:before {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
    margin-right:10px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e013 ";
}
.opt-item input {
    display: none;
}
.test-done .opt-item input:checked + label {
    background-color: #78a7a2;
    color: #fff;
}
.test-done .test-item-error .opt-item input:checked + label {
    color: #fff;
    background-color: #ff7364;
}
.test-done-visible {
    display: none;
}

.test-done .test-done-hidden {
    display: none;
}

.test-done .test-done-visible {
    display: inline;
}

.test-done .btn.test-done-visible {
    display: inline-block;
}
.block-bordered {
    border: 3px dotted #ccc;
    padding: 20px;
}
.mediathek-item {
    border-top: 1px solid #ccc;
    margin-top: 50px;
    padding-top:10px;
    padding-bottom:10px;
}
.label-important {
    background-color: #d25633;
}
.label-important[href]:hover,
.label-important[href]:focus {
    background-color: #e85f39;
}
.print {
    padding-top:20px;
    min-width:1100px;
    /*width: 1500px;*/
}
.print .table-responsive,
.print table {
    max-width:1000px !important;
    overflow: visible;
}
.print .tab-pane {
    page-break-inside: avoid;
}
.print .page {
    border:none;
    padding:0;
    page-break-before:always;
    page-break-after:always;
}
.break-before {
    page-break-before:always;
}
.print .bs-callout,
.print .content-item-important,
.print .canvas-responsive{
    page-break-inside: avoid;
}
.print h2,
.print h3 {
    page-break-after: avoid !important;
}
.print .break-avoid {
    page-break-inside: avoid;
}
.print .row p:first-child {
    page-break-before: avoid;
}
.print .card {
    min-height: 450px;
}



@media screen and (max-width: 767px) {  }

@media screen and (min-width: 768px) and (max-width: 991px) {  }

@media screen and (max-width: 992px) {  }

@media screen and (min-width: 992px) {  }

@media screen and (min-width: 992px) and (max-width: 1199px) {  }

@media screen and (min-width: 1200px) {  }

@media screen and (min-width: 1200px) and (max-width: 1680px) {  }

@media screen and (min-width: 1680px) {  }